@charset "utf-8";
/* CSS Document */
p {
	font-size: 14px;
	line-height:20px;
	font-family: Geneva,Arial,Helvetica,sans-serif;
}
h1,h2,h3,h4 { 
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#000033;
}
ul, li {
	font-size: 14px;
	line-height:26px;
	font-family: Geneva,Arial,Helvetica,sans-serif;
}
li {
	list-style: none;
}
dl {
	line-height: 18px;
	margin-bottom: 25px;
}
a {
	color:#000033;
}
a:link, a:active{
	color:#000033;
	border-bottom:1px solid #ededed;
	font-weight: 400px;
}
a:hover, a:focus {
	color:#CC0000;
}
.compulsory {
        color: #E74C3C;
        font-weight: 800;
        font-size: 18px;
      }
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	font-size: 14px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	border-top:none;
}
.table > thead > tr > th {
	border-bottom: 2px solid #000033;
}
.container {
	max-width:747px;
	padding-left: 0px;
	padding-right: 0px;
}
.maincontent {
	padding:0px 10px 0px 10px;
}
.centre {
  text-align: center;
}
.colourbg {
	background-image: url("../images/news_bg_aces2.gif");
}
.colright {
	padding-left: 25px;
}
.formmrbc{
	padding:10px;
}
.footer {
	padding: 0px 0px;
}
.footer .footerbarblue {
	background-color: #000033;
	height: 4px;
	padding:0px 0px;
}
.footer .footerbargrey {
	background-color: #ccc;
	height: 4px;
	padding:0px 0px;
}
.divider {
	padding: 10px 0px;
}
.divider100 {
	padding-top:100px;
}
.divider200 {
	padding-top:200px;
}
.navbar {
	margin-bottom: 0px;
	
}
.navbar .navbar-nav {
    display: inline-block;
    float: none;
    margin: 0;
    display: table;
    width: 100%;
    background-color: #000033;
}
.navbar .navbar-nav a {
	font-weight: 600;
	border:none;
	
}
.navbar .navbar-collapse {
    text-align: center;
    padding: 0;
}
.navbar-default {
    border: none;
}
a:hover, a:focus {
	color: #003;
}
li {
	line-height:24px;
}
li a {
	line-height: 40px;
}
li a:hover, a:focus {
	color: #003;
}
a:hover {
	border-bottom: 1px solid #CC0000;
}
li a:hover {
	border-bottom: 1px solid #CC0000;
}
a:visited {
	border-bottom: 1px solid #CC0000;
}
li a:visited {
	border-bottom: 1px solid #CC0000;
}
.padder {
	padding:5px;
}
#headerimg {
    width: 100%;
    height:auto;
}
/* 1st level navbar */
.navbar-nav > li {
	 float:left;
	 width:33.33333%;
	 border:none;
}
.navbar-nav > li > a {
	padding-top: 10px;
}
/* dropdown 1st level */
.dropdown-menu > li{
	 float:left;
	 width:100%;
	 height:40px;
	 border:none;
}
.dropdown-menu > li > a {
	padding-top:10px;
	font-weight: 400px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	color: #FFF;
	background-color: #cccc99;
	height:40px;
}
@media screen and (max-width: 992px){
	.navbar-nav > li {
	 	float:left;
	 	width:33.33%;
	 	border:none;
	}
}
@media screen and (max-width: 380px){
	/* 1st level navbar */
	.navbar-nav > li {
		 float:left;
		 width:100%;
		 border:none;
	}
}
.news_heading {
	font-size: 14px;
	color:#FFFFFF;
	font-weight:bolder;
	text-transform:uppercase;
}
/* begin styles for RSS Feed */
dl{
	margin-bottom:5px;
}
.rss-box {
	margin: 10px 1%;
	padding: 4px 2px;
}
.rss-title, rss-title a {
	font:Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bolder;
	margin: 5px 0;
	padding: 0;
	letter-spacing: 1px;
	color:#FFFFFF;
}
.rss-item  {
  	font:Geneva, Arial, Helvetica, sans-serif;
  	font-size: 12px;
	font-weight:bold;
 	margin: 8px 0;
 	list-style: none;
 	margin-top:20px;
}
.rss-heading {
	font:Geneva, Arial, Helvetica, sans-serif;
  	font-size: 12px;
	font-weight:bold;
	color:#000033;
	list-style: none;
}
.rss-heading .nolink {
	border-bottom:1px solid #ededed;
}
.rss-heading  a:visited  { 
	text-decoration : none;
	border-bottom: 1px solid #CC0000;
	font-weight:bold;
	
}
li a:hover, li a:focus {
	color:#CC0000;
	border-bottom: none;
}
.rss-heading a:hover, .rss-heading a:focus {
	color:#CC0000;
	border-bottom: none;
}
 a:hover, a:focus {
	color:#CC0000;
	border-bottom:none;
 }
.rss-item a:link, .rss-item a:active {
	text-decoration : none;
	font-weight:bold;
	color:#CC0000;
}
.rss-item a:visited {
	text-decoration : none;
	border-bottom: 1px solid #ededed;
	font-weight:bold;
	color:#CC0000;
}
.rss-item a:hover { 
	text-decoration : none;
	color:#CC0000;
	font-weight:bold;
	
}
.has-success{
	color:#007A00;
}
.has-error{
	color:#CC0000;
}
.rss-date {
	font-size: 11px;
	font-weight : normal;
	color:#333366;
	font-weight:bolder;
}
  .has-error  {
        color: #E74C3C;
      }
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 999px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    background: red;
    cursor: inherit;
    display: block;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.btn-lightgray {
    color: #777;
    background-color: #DDD;
    border-color: #DDD;
}
.btn-lightgray, .btn-lightgray:hover {
    background-image: linear-gradient(#DDD, #DDD 6%, #DDD);
    background-repeat: no-repeat;
    filter: none;
    border: 1px solid #DDD;
}